/***************************    INICIO VIDEOS HOME PAGE  	 *********************************/
div.cajaVideosHomePage
{
    float: left;
	background: #f2f2f2;
	width: 100%;
	overflow: auto;
	z-index:0;
}

div.izqCajaVideosHomePage
{
	float: left;
	padding-top: 18px;
	padding-left: 16px;
	padding-bottom: 18px;
}

div.dereCajaVideosHomePage
{
	float: left;
	padding-left: 11px;
	padding-top: 18px;
}

div.tituloVideosHomePage
{
	color: #00294c;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 10px;
}

div.textoVideosHomePage
{
	color: #555555;
	font-size: 11px;
	padding-bottom: 10px;
}

span.titEtiquetas
{
	color: #00294c;
}

div.contieneCategoriasVideoHomePage
{
   	margin-top: 9px;
	overflow: auto;
	z-index:0;
}

div.contieneCategoriasVideoHomePage div.categorias
{
	float: left;
}

div.contieneCategoriasVideoHomePage div.videosPorCategoria
{
	float: left;
	margin-left: 10px;
}

div.contieneCategoriasVideoHomePage div.cajaCategorias
{
	width: 127px;
}

div.contieneCategoriasVideoHomePage div.headerCajaCategorias
{
	background: url(/static/images/bg_titulo_categorias.gif);
	background-repeat: no-repeat;
	height: 20px;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 8px;
	padding-left: 11px;
}

div.contieneCategoriasVideoHomePage div.cuerpoCajaCategorias
{
	background: #f2f2f2;
	padding-top: 10px;
	padding-bottom: 10px;
}

div.contieneCategoriasVideoHomePage div.contenidoCuerpoCategorias
{
	padding-left: 24px;
	background: url(/static/images/flecha_gris.gif);
	background-repeat: no-repeat;
	background-position: 10px 3px;
	padding-bottom: 5px;
}

div.videosPorCategoriaCaja
{
	width: 582px;
}

div.videosPorCategoriaCajaCuerpo
{
	width: 592px;
	background: #f2f2f2;
}

div.filaVideoList
{
	overflow: auto;
	padding-left: 10px;
}

div.cajaVideoList
{
	float: left;
	overflow: auto;
	width: 194px;
	padding-bottom: 12px;
}

div.imagenVideoList
{
	width: 80px;
	float: left;
}

div.imagenVideoList img
{
	
}

div.contenidoVideoList
{
	float: left;
	width: 114px;
}

div.separadorVideoList
{
	width: 579px;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	background: url(/static/images/linea_punteada.gif);
	background-repeat: repeat-x;
	margin-left: 7px;
	margin-bottom: 11px;
}

a.linkVideoList h2
{
	font-size: 16px;
    line-height: 20px;
    margin: 10px 0;
}

a.linkVideoList
{
	text-decoration: none;
}

a.linkVideoList:HOVER
{
	text-decoration: underline;
	color: #00294c;
}

a.linkCategoriaVideoList
{
	text-decoration: none;
	color: #555555;
}

a.linkCategoriaVideoList:HOVER
{
	text-decoration: underline;
	color: #555555;
}

a.linkVideoListActual
{
	font-weight: bold;
}

div.contienePaginadoVideoList
{
	float: right;
	overflow: auto;
	padding-top: 10px;
}

div.leftPaginadoVideoList
{
	float: left;
	background: url(/static/images/azul/flecha_izq.gif);
	background-repeat: no-repeat;
	width: 4px;
	height: 8px;
	margin-top: 3px;
	margin-right: 3px;
	cursor: pointer;
}

div.middlePaginadoVideoList
{
	float: left;
	width:auto;
	height:16px;
}

div.rightPaginadoVideoList
{
	float: left;
	background: url(/static/images/azul/flecha_dere.gif);
	background-repeat: no-repeat;
	width: 4px;
	height: 8px;
	margin-top: 3px;
	margin-left: 3px;
	cursor: pointer;
}

.pagActListVid
{
	font-weight:bold;
	color:#00294C;
	text-decoration:none;
}

.contPagLisVid
{
	float:right;
	padding:5px;
}

.cuadTitContHomPag
{
	background-color:#f2f2f2;
	border:1px solid #0064b2;
	text-align:left;
	font-family:verdana;
	font-weight:bold;
	font-size:14px;
	color:#0064b2;
	padding-top:0;
}

.cuadTitContHomPag .title
{
	margin-bottom:6px;
	margin-top:4px;
}
.videoContainer{
    min-height: 100px;
    color: #000000;
    width: 70%;
    margin: 0 auto;
}

.conversion_placeholder
{
	background-color: #15406f;
}
.conversion_placeholder .message
{
	height: 60px;
	padding: 100px 20px;
	color: #FFF;
	text-align: center;
	font-size: 14px;
}
.conversion_placeholder .porcentaje
{
	font-weight: bold;
	font-size: 24px;
}
/***************************    FIN VIDEOS HOME PAGE  	 *********************************//***************************    INICIO VIDEOS HOME PAGE  	 *********************************/
